/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none}
caption{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
q:before,q:after{content:''}
fieldset,img,abbr,acronym{border:0}

.c:before,.c:after {content:"";display:table}
.c:after {clear:both}
.c {zoom:1}
body {font:12px/1.5 "Microsoft YaHei",Helvetica,\5b8b\4f53,sans-serif;padding-top:92px !important;text-align:justify;;overflow-x: hidden;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
.wrap1,.dnfact_navbg,.ost,#afooter,body{min-width:1328px !important;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1328px':'');
overflow-x: hidden;}
body{position: relative;background-color: #132c6d }
b{font-weight: 500; display: contents!important;}
.wrap,#afooter,html{width:100%;min-width:1328px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1002?'1328px':'');}
.container {width:1328px;margin:0 auto;position: relative; background: #00000000;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.pr {position:relative;}
.pa {position:absolute;}
.fl {float: left;}
.fr {float: right;}
.db {display:block;text-indent:-999em;}
.flex {display: flex; justify-content: space-evenly;}
.flexc {display: flex; justify-content: center; align-items: center;}
 @font-face { font-family: "btn"; src: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/rui.ttf); } 
.gray { filter: grayscale(100%)!important; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; pointer-events: none; }
/*footer*/
#afooter{text-align:center; line-height:20px;color: #ffffff90;background-color: #0e0e0e;padding: 20px 0;}
#afooter a{ color: #ffffff90;}
#actTitleWrap {top: 0!important;}

.con-video1{position:absolute;width:1920px;top:0px;left:50%;transform:translateX(-50%);pointer-events: none;z-index: 1; }
.con-video2{display: none;position:absolute;width:1920px;top:0px;left:50%;transform:translateX(-50%);pointer-events: none;z-index: 1; }

.wrap{ position: relative; color: #fff; background:url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/bg.jpg) no-repeat 50% 0;}
.head{height:1007px; }
.logo{width: 200px;height: 102px;top:40px;left: 30px;z-index: 8; background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/logo.png) no-repeat; background-size: 100% auto; }
.login_box{font-size: 18px;color: #fff;width: 100%; margin: 20px auto 10px; position: relative; text-align: center;z-index: 10;}
.login_box a{color: #fff;}
.time{ font-size: 18px; top:-193px; display: block;width: 100%; text-align: center; left:50%;transform:translateX(-50%);}

.btnA,.btnB{transition:.3s all; position: relative; font-family: "btn";width:447px;height:153px;font-size: 56px;   color: #0a1a2e;text-align: center;line-height: 1.1;display: block;margin: 0 auto 0;background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/btnA.png) no-repeat; box-sizing: border-box; background-size: 100% 100%; }
.btnA:hover,.btnB:hover{filter: brightness(1.1);}
.btnA,.btnB{display: flex;align-content: center; justify-content: center; flex-wrap: wrap; align-items: center; padding-bottom: 5px; }
/* .btnB{background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/btnB.png) no-repeat; background-size: 100% 100%; } */

.font20{font-size: 20px; width: 100%;}
/* .btnA span{background: linear-gradient(to bottom, #5d3216, #a57a45);-webkit-background-clip: text;color: transparent;  } */


.tit0{width: 1400px; height: auto; margin: 40px auto -120px; display: block;}
.tit3{width: 1400px; height: auto; margin: 50px auto -73px; display: block;}
.tit4{width: 1400px; height: auto; margin: 50px auto -29px; display: block;}
img{display: block;}
.txt1{width: 100%;font-size: 20px;color: #ede7cd;text-align: center;line-height: 1.6; position: relative; z-index: 11;}
.txt1 span{color: #ede7cd; }
/* 1 */
.p1dj1{ width: 1187px; height: auto; margin: 30px auto; }
.p2dj1{ width: 1175px; height: auto; margin: 30px auto; }
.p3dj1{ width: 1167px; height: auto; margin: 30px auto; }
.p4pic1{ width: 1183px; height: auto; margin: 30px auto; }

.prt5{box-sizing: border-box; padding-bottom: 50px;}
.swiper-container { width: 1160px; height: auto; margin: 50px auto; }
.swiper-slide { text-align: center; font-size: 18px; /* ÈÃÍ¼Æ¬ÌîÂúÈÝÆ÷ÇÒ²»±äÐÎ */ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.swiper-slide img { display: block; width: 964px; height: auto; object-fit: cover; }
.swiper-button-prev{ width: 80px; height: 116px; background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/arr.png) no-repeat; background-size: 100% auto; }
.swiper-button-next{ width: 80px; height: 116px; background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/arr.png) no-repeat; background-size: 100% auto; transform: scaleX(-1); }

.nav-box{ opacity: 0; width: 336px; height: auto; position: fixed; bottom: 5%; right: 1%; background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/nav_bg.png) no-repeat; background-size: 100% 100%; box-sizing: border-box; padding: 20px 0 0;}
.nav-box a{ width: 100%; height: 115px; flex-wrap: wrap; font-size: 30px; margin: 10px auto;}
.nav-box a.cur{ color: #c75b04; background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/nav1on.png) no-repeat; background-size: 100% auto;}
.nav-box a.btn_top{ width:88px; height: 74px; margin-bottom: 30px; display: block; background: url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/btn_top.png) no-repeat; background-size: 100% 100%;}

.btn-t{ opacity: 1;}


/*pop*/
.pop_box{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.8);z-index: 999;}
.pop_content{position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);}
/* .pop_close{width:40px;height: 40px;position: absolute;top:-40px;right:0; background:url(//game.gtimg.cn/images/nz/cp/a20260624tqsj/close.png) no-repeat; background-size: 100% auto; } */

.nq{width: 1240px;}


